<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    
	<author>Giants edit by FBM Dani-86,FBM-Bremi456,FBM-puma,Butters/BTS</author>
    <version>1.0.0.0</version>
    
	<iconFilename>store/icon_TandemKipper14t.png</iconFilename>
    <multiplayer supported="true" />
	
	<title>
        <en>Tandem Kipper 14t</en>
    </title>

    <description>
        <en><![CDATA[Price: 19.500€ Capacity: 14000l]]></en>
        <de><![CDATA[Preis: 19.500€ Kapazität: 14000l]]></de>
    </description>
	
	<l10n>
	    <text name="configuration_LKW">          <en>Truck Wheels</en>         <de>LKW-Reifen</de>           </text>
		<text name="configuration_LKW2">         <en>Truck TwinWheels</en>     <de>LKW-Zwillingsreifen</de>  </text>
		<text name="configuration_Beast">        <en>Terra Wheels</en>         <de>Terra-Reifen</de>         </text>
		<text name="configuration_Old1">         <en>Old Trelleborg-1</en>     <de>Alte Trelleborg-1</de>    </text>
		<text name="configuration_Old2">         <en>Old Trelleborg-2</en>     <de>Alte Trelleborg-2</de>    </text>
		<text name="configuration_Broad2">       <en>Broadwheels-2</en>        <de>Breitreifen-2</de>        </text>
		<text name="configuration_bkt630">       <en>BKT 630</en>              <de>BKT 630</de>              </text>
        <text name="configuration_bkt693">       <en>BKT 693</en>              <de>BKT 693</de>              </text>
		<text name="configuration_bkt630_2">     <en>BKT 630 Broad</en>        <de>BKT 630 Breit</de>        </text>
        <text name="configuration_bkt693_2">     <en>BKT 693 Broad</en>        <de>BKT 693 Breit</de>        </text>
		<text name="configuration_Strautmann">   <en>Strautmann STK1402</en>   <de>Strautmann STK1402</de>   </text>
        <text name="configuration_Puehringer">   <en>Pühringer Kipper</en>     <de>Pühringer Kipper</de>     </text>
		<text name="configuration_Unsinn">       <en>Unsinn UK3-200T</en>      <de>Unsinn UK3-200T</de>      </text>
		<text name="configuration_Reisch">       <en>Reisch RT-130</en>        <de>Reisch RT-130</de>        </text>
		<text name="configuration_Pronar">       <en>Pronar T663/1</en>        <de>Pronar T663/1</de>        </text>
		<text name="configuration_Kommunal">     <en>Kommunal</en>             <de>Kommunal</de>             </text>
		<text name="configuration_Mengele">      <en>Mengele MEDK-14000</en>   <de>Mengele MEDK-14000</de>   </text>
		<text name="configuration_Fender1">      <en>No Fender</en>            <de>ohne Kotflügel</de>       </text>
		<text name="configuration_Fender2">      <en>Fender-B</en>             <de>Kotflügel H</de>          </text>
		<text name="configuration_Fender3">      <en>Fender-B+F</en>           <de>Kotflügel H+V</de>        </text>
	</l10n>
   
   <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="xml/TandemKipper14t.xml"/>
    </storeItems>

    <brands>
		<brand name="BKT"            title="BKT"                image="store/brand_BKT.dds"/>
        <brand name="BAYWA"          title="Baywa"              image="store/brand_baywa.dds"/>
		<brand name="TRELLEBORG_ST"  title="Trelleborg Street"  image="store/brand_BKT.dds"/>
    </brands>
    
</modDesc>

